<template>
  <StyledH2>{{ text }}</StyledH2>
</template>

<script>
import StyledH2 from '../../../styles/Atoms/AtomSectionTitle/AtomSectionTitle';

export default {
  name: 'AtomSectionTitle',

  components: { StyledH2 },

  props: {
    text: {
      type: String,
      required: true,
    },
  },
};
</script>
